# oscam.provid

Section: File Formats (5)
Index Return to Main Contents

## NAME

oscam.provid - provider table for OSCam

## SYNOPSIS

provider table

## DESCRIPTIONS

<caid>:<provid>|<provider>|<satellite>|<language>

  provider table

## EXAMPLES

0100:012345|MyPay-TV|Astra 19E|German

## SEE ALSO

list_smargo(1), oscam(1), oscam.ac(5), oscam.cacheex(5), oscam.cert(5), oscam.conf(5), oscam.dvbapi(5), oscam.fakecws(5), oscam.guess(5), oscam.ird(5), oscam.ratelimit(5), oscam.server(5), oscam.services(5), oscam.srvid(5), oscam.srvid2(5), oscam.tiers(5), oscam.user(5), oscam.whitelist(5)

## Index

NAME
SYNOPSIS
DESCRIPTIONS
EXAMPLES
SEE ALSO